/// <reference types="react" />
import { Prop } from '@modulz/radix-system';
import { DividerProps as DividerPrimitiveProps } from 'mdlz-prmtz';
declare type Sizes = 0 | 1 | 2;
declare type DividerProps = DividerPrimitiveProps & {
    size?: Prop<Sizes>;
};
export declare const Divider: (props: DividerProps) => JSX.Element;
export {};
